## wfview 1.2d

=== debian/changelog ===
wfview (1.2d-1) unstable; urgency=medium

  * New upstream version 1.2d.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Dec 2021 20:13:24 +0100

wfview (1.2b-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 01 Nov 2021 16:45:10 +0100
