=== debian/control ===
Source: wfview
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libopus-dev,
 libqcustomplot-dev,
 libqt5multimedia5,
 libqt5multimedia5-plugins,
 libqt5serialport5-dev,
 qtbase5-dev,
 qtmultimedia5-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://wfview.org/
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/wfview
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/wfview.git

Package: wfview
Architecture: any
Depends:
 libqt5multimedia5-plugins,
 ${misc:Depends},
 ${shlibs:Depends},
Description: remote-control and waterfall for modern ICOM radios
 wfview is an open-source front-end application for the
 .
  * Icom IC-705 HF portable SDR Amateur Radio
  * Icom IC-7300 HF SDR Amateur Radio
  * Icom IC-7610 HF SDR Amateur Radio
  * Icom IC-7850 HF Hybrid SDR Amateur Radio
  * Icom IC-7851 HF Hybrid SDR Amateur Radio
  * Icom IC-9700 VHF/UHF SDR Amateur Radio
 .
 wfview supports viewing the spectrum display waterfall and most normal radio
 controls. Using wfview, the radio can be operated using the mouse, or just the
 keyboard (great for those with visual impairments), or even a touch screen
 display. The gorgous waterfall spectrum can be displayed on a monitor of any
 size, and can even projected onto a wall for a presentation.
