## wfview 1.2e

=== debian/changelog ===
wfview (1.2e-2) unstable; urgency=medium

  * Build both wfview and wfserver (headless version).
  * wfserver.pro: Fix SSE flags in i386/x86_64.

 -- Christoph Berg <myon@debian.org>  Fri, 27 May 2022 11:16:49 +0200

wfview (1.2e-1) unstable; urgency=medium

  * New upstream version 1.2e.

 -- Christoph Berg <myon@debian.org>  Thu, 26 May 2022 16:45:45 +0200
