=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
  Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ libeigen3-dev,
  libopus-dev,
  libqcustomplot-dev,
  libqt5multimedia5,
  libqt5multimedia5-plugins,
  libqt5serialport5-dev,
+ librtaudio-dev,
+ portaudio19-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
 Standards-Version: 4.6.0
