## wfview 1.60

=== debian/changelog ===
wfview (1.60-1) unstable; urgency=medium

  * New upstream version 1.60.
  * B-D on libqt5gamepad5-dev and libhidapi-dev.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Feb 2023 09:05:50 +0000

wfview (1.50-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Christoph Berg ]
  * Build against qcustomplot 2.1. (Closes: 1024103)

 -- Christoph Berg <myon@debian.org>  Wed, 23 Nov 2022 11:42:37 +0100

wfview (1.50-1) unstable; urgency=medium

  * New upstream version 1.50.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Sep 2022 16:30:31 +0200
