=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  libeigen3-dev,
+ libhidapi-dev,
  libopus-dev,
  libqcustomplot-dev,
+ libqt5gamepad5-dev,
  libqt5multimedia5,
  libqt5multimedia5-plugins,
  libqt5serialport5-dev,
@@ -16,7 +18,7 @@
  portaudio19-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://wfview.org/
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/wfview
