## wfview 1.64

=== debian/changelog ===
wfview (1.64-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:34:34 +1100

wfview (1.64-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:30:15 +0000

wfview (1.64-2) unstable; urgency=medium

  * usbcontroller.cpp: Remove broken qToLittleEndian call that was FTBFS'ing
    on big endian archs.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Aug 2023 10:45:32 +0200

wfview (1.64-1) unstable; urgency=medium

  * New upstream version 1.64.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Jul 2023 22:59:04 +0200

wfview (1.62-1) experimental; urgency=medium

  * New upstream version 1.62.

 -- Christoph Berg <myon@debian.org>  Sat, 03 Jun 2023 23:48:57 +0200
