=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wfview
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
@@ -15,6 +16,7 @@
  libqt5multimedia5-plugins,
  libqt5serialport5-dev,
  librtaudio-dev,
+ libudev-dev,
  portaudio19-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
