=== debian/watch ===
version=4
https://gitlab.com/eliggett/wfview/-/tags .*/wfview-v?(.*).tar.gz
