## wfview 2.03

=== debian/changelog ===
wfview (2.03-2deepin2) unstable; urgency=medium

  * fix build 'qmake: could not find a Qt installation of '' '.

 -- lichenggang <lichenggang@deepin.org>  Tue, 19 Aug 2025 14:47:02 +0800

wfview (2.03-2deepin1) unstable; urgency=medium

  * fix build

 -- Cryolitia <cryolitia@deepin.org>  Mon, 16 Jun 2025 11:23:18 +0800

wfview (2.03-2) unstable; urgency=medium

  * Add B-D libqt5websockets5-dev. (Closes: #1092119)

 -- Christoph Berg <myon@debian.org>  Sat, 04 Jan 2025 11:30:55 +0100

wfview (2.03-1) unstable; urgency=medium

  * New upstream version 2.03.

 -- Christoph Berg <myon@debian.org>  Sat, 04 Jan 2025 10:50:38 +0100
