=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wfview
 Section: hamradio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
@@ -15,11 +14,13 @@
  libqt5multimedia5,
  libqt5multimedia5-plugins,
  libqt5serialport5-dev,
+ libqt5websockets5-dev,
  librtaudio-dev,
  libudev-dev,
  portaudio19-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
+ qt5-default,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://wfview.org/
