=== debian/rules ===
#!/usr/bin/make -f

export PATH=/usr/lib/qt5/bin/:$(shell printenv PATH)
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --builddir=build-wfview -- ../wfview.pro
	dh_auto_configure --builddir=build-wfserver -- ../wfserver.pro

override_dh_auto_build:
	dh_auto_build --builddir=build-wfview
	dh_auto_build --builddir=build-wfserver

override_dh_auto_install:
	dh_auto_install --builddir=build-wfview
	dh_auto_install --builddir=build-wfserver
