## wfview 2.11

=== debian/changelog ===
wfview (2.11-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Oct 2025 13:02:24 +0200

wfview (2.11-1) experimental; urgency=medium

  * New upstream version 2.11.

 -- Christoph Berg <myon@debian.org>  Sun, 22 Jun 2025 23:00:35 +0200
